Template:Medal/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* forced night mode */
/* Note: If using a CSS variable, there is no need to make use of `@media screen` */
@media screen {
	html.skin-theme-clientpref-night td#tpl-medal--has-background {
		color: var(--color-base, #101418) !important;
	}
}

/* automatic mode */
@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os td#tpl-medal--has-background {
		color: var(--color-base, #101418) !important;
	}
}